• Adrien Béraud's avatar
    extra/tools: update gaz-preprocessor · 109031b3
    Adrien Béraud authored
    An old, unsupported version of gaz-preprocessor
    was used. Current FFmpeg for Android/iOS requires
    a new version.
    
    Update gaz-preprocessor by downloading the standalone
    perl script directly from the FFmpeg repo
    
    Change-Id: If77ef756e17ef8a5899d746f7e882337e7bef8eb
    109031b3
bootstrap 2.86 KB